<?php
  require('includes/common.php');
  $objSmarty->assign('IncludeTpl', 'logout.tpl');
  $objSmarty->assign('OverallSiteTitle', $config['SiteTitle'].'-::-ARKA ERP');
  $objSmarty->assign('robots','index,follow');
  $objSmarty->assign('key_word','');
  $objSmarty->assign('generator','');
  $objSmarty->assign('author','rsureshit@hotmail.com');
  $objSmarty->assign('document-state','dynamic');
 // $objSmarty->assign('address','http://www.adroitsolutionz.com/tickets/');
 // $objSmarty->assign('address','http://localhost/Tickets/');
   $objSmarty->assign('address',$config['SiteGlobalPath']);
  
  /*Display page*/
  
  $objSmarty->display('pagetemplate.tpl');
?>
<?php
	//Start session
	session_start();
	
		       $_SESSION['User_ID'] = $StaffLogin = $SelResult[0]['sl_no'];
               // $_SESSION['USER_GROUP'] = $StaffGroup = $SelResult[0]['usergroup'];
               // $_SESSION['USER_GROUPID'] = $StaffGroup = $GList[0]['slno'];
                $_SESSION['UserName'] = $StaffGroup = $SelResult[0]['name'];
                $_SESSION['Mobile'] = $StaffLogin = $SelResult[0]['mobile_no'];
                $_SESSION['Email'] = $StaffLogin = $SelResult[0]['email_id'];
		
	//Unset the variables stored in session
	/* unset($_SESSION['User_ID']);
	unset($_SESSION['USER_GROUP']);
	unset($_SESSION['DEPT']);
	unset($_SESSION['DEPT']);
	*/
?>
<?php
session_unset();
session_destroy();
header( 'Location: ./index.php' ) ;
?> 